<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">
  <h1>
    Welcome to {{ title }}!
  </h1>
</div>
<a routerLinkActive='active' [routerLinkActiveOptions]="{ exact: true }" routerLink="/acasa" class="nav-item nav-link">Acasa</a>
<a routerLinkActive='active' [routerLinkActiveOptions]="{ exact: true }" routerLink="/ngrx" class="nav-item nav-link">NgRx</a>
<a routerLinkActive='active' [routerLinkActiveOptions]="{ exact: true }" routerLink="/tryes" class="nav-item nav-link">Tryes</a>
<!-- <app-create></app-create>
<app-read></app-read>


<h1>Datele vin din alta componenta</h1>
<div *ngFor="let item of dataReceived">
  <p>{{ item.name }} </p>
</div> -->

<router-outlet></router-outlet>


